Subject: Re: [88attendees] transit, was Lynn Canyon suspension bridge [was: Hiking]

From: [email-masked]
Date: 11 Oct 2013 01:50:48 -0000

In article <857843B27CC048E29B99F0D288B20C6F@SWIFT> you write:
>If you buy a single zone book at the airport 7-11 and use it on the
>Skytrain, you will still have to pay the $5 surcharge.  Only if you use a 2
>zone ticket (book of 10 costs $31.50 - there's no tax on FareSavers) is
>there no surcharge assessed.

The last time I arrived on Sunday so a single zone ticket was all I
needed.  I guess I'll find out whether the airport machine charges the
$5 on a 1->2 zone addfare.

Are they using Compass cards yet?

R's,
John